.wrapper {
  max-width: 690px;
}

.page {
  background: #F5F5F5;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: flex;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  height: 100vh;
}

.new_info {
  padding-bottom: 40px;
  padding-top: 60px;
}

.new_info .wrapper .info_body {
  padding: 16px;
  background: #FFFFFF;
  border-radius: 6px;
}

.new_info .wrapper .info_body .info_name {
  font-family: "Onest", sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 22px;
  color: #888888;
  margin-bottom: 8px;
}

@media (max-width: 550px) {
  .new_info .wrapper .info_body .info_name {
    font-size: 12px;
    line-height: 14px;
  }
}

.new_info .wrapper .info_body .input_info {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: flex;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-justify-content: center;
  justify-content: center;
  align-items: center;
  background: #fff;
  border: 1px solid #ddd;
  border-radius: 6px;
  font-family: "Onest", sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 22px;
  color: #888888;
  max-width: 658px;
  width: 100%;
  height: 58px;
  padding: 8px 16px;
  box-sizing: border-box;
  margin-bottom: 25px;
}

.new_info .wrapper .info_body .input_info::-webkit-input-placeholder {
  font-family: "Onest", sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 22px;
  color: #888888;
}

.new_info .wrapper .info_body .input_info::-moz-placeholder {
  font-family: "Onest", sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 22px;
  color: #888888;
}

.new_info .wrapper .info_body .input_info:-ms-input-placeholder {
  font-family: "Onest", sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 22px;
  color: #888888;
}

@media (max-width: 550px) {
  .new_info .wrapper .info_body .input_info {
    font-size: 12px;
    line-height: 14px;
    height: 40px;
  }
}

@media (max-width: 550px) {
  .new_info {
    padding-top: 40px;
  }
}

.create {
  padding-bottom: 120px;
}

.create .wrapper {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
}

.create .wrapper .send_content {
  max-width: 335px;
  width: 100%;
}

.create .wrapper .send_content .send {
  background: #0C878E;
  border-radius: 6px;
  max-width: 340px;
  width: 100%;
  height: 60px;
  margin-left: auto;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  -webkit-justify-content: center;
  justify-content: center;
  font-family: "Onest", sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 18px;
  line-height: 24px;
  text-align: center;
  color: #FFFFFF;
}

@media (max-width: 550px) {
  .create .wrapper .send_content .send {
    max-width: 550px;
    width: 100%;
    height: 40px;
    font-size: 14px;
    line-height: 18px;
  }
}

@media (max-width: 550px) {
  .create .wrapper .send_content {
    max-width: 550px;
  }
}

@media (max-width: 1200px) {
  .create {
    padding-bottom: 100px;
  }
}

@media (max-width: 900px) {
  .create {
    padding-bottom: 80px;
  }
}

@media (max-width: 750px) {
  .create {
    padding-bottom: 60px;
  }
}

@media (max-width: 550px) {
  .create {
    padding-bottom: 40px;
  }
}

.new_top {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  margin-bottom: 15px;
}

.new_top .circle {
  width: 8px;
  height: 8px;
  background: #0c878e;
  border-radius: 50%;
  margin-right: 8px;
}

.new_top .text_new_top {
  font-family: "Onest", sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 22px;
  color: #202020;
}

@media (max-width: 900px) {
  .new_top .circle {
    margin-top: 7px;
    width: 6px;
    height: 6px;
  }
  .new_top .text_new_top {
    margin-top: 7px;
    font-size: 14px;
    line-height: 22px;
  }
}
